/*** ESSENTIAL STYLES ***/
.nav, .nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.nav {
	line-height:	1.0;
}
.nav ul {
	position:		absolute;
	top:			-999em;
	width:			11em; /* left offset of submenus need to match (see below) */
}
.nav ul li {
	width:			100%;
}
.nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.nav li {
	float:			left;
	position:		relative;
}
.nav a {
	display:		block;
	position:		relative;
}
.nav li:hover ul,
.nav li.sfHover ul {
	left:			0;
	top:			1.6em; /* match top ul list item height */
	z-index:		99;
}
ul.nav li:hover li ul,
ul.nav li.sfHover li ul {
	top:			-999em;
}
ul.nav li li:hover ul,
ul.nav li li.sfHover ul {
	left:			11em; /* match ul width */
	top:			0;
}
ul.nav li li:hover li ul,
ul.nav li li.sfHover li ul {
	top:			-999em;
}
ul.nav li li li:hover ul,
ul.nav li li li.sfHover ul {
	left:			11em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
.nav {
	float:			left;
	margin-bottom:	1em;
}
.nav a {
	padding: 		.50em 0.3em;
	text-decoration:none;
	font-weight:normal;
}
.nav a, .nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000;
/*	font-weight:bold; */
}
.nav li li a{
	border-top:		1px solid #FFF;
	background:		#eeeeee;
}
.nav li {
	background:		#ffffff;
}
.nav li:hover, .nav li.sfHover,
.nav a:focus, .nav a:hover, .nav a:active {
	background:		#d0cec6;
	outline:		0;
}
span.ddots{
	color:#c4c2ab;
	letter-spacing:0.2em;
	padding-right:2px;
}
li.sfHover span.ddots{
	color:#000;
}
div#navbar{
	min-height:28px;
	background-color: #ffffff;
	width:100%;
}
div#homelogo{
	background-repeat:no-repeat;
	background-color: #f04a38;
	width:100%;
}
div#navlogo{
	min-height:32px;
	background-color: #f04a38;
	width:100%;
}
div#followlinks{
	height:70px;
	float:right;
	padding-right:10px;
}